<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\MazeRecursion\MazeRecursion.csproj" />
    <ProjectReference Include="..\MazeHuntKill\MazeHuntKill.csproj" />
    <ProjectReference Include="..\Maze\Maze.csproj" />
  </ItemGroup>

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

</Project>
